locked
Document Translator with MS Office 2016 RRS feed

  • Pergunta

  • Install Document Translator with Windows 10. DT home page says it needs MS Office 2013 installed on this PC. Currently I have MS Office 2010. Will it work with MS Office 2016?
    terça-feira, 12 de janeiro de 2016 19:05

Todas as Respostas

  • Hi Michael,

    yes, it'll work with Office 2016.

    Document Translator needs Office 2013 or later installed on the same machine for translating PDFs or .doc, .xls, .ppt files.

    Document Translator does NOT need Office installed for translating .docx, .xlsx, .pptx or plain text files.

    Chris Wendt
    Microsoft Translator



    terça-feira, 12 de janeiro de 2016 21:08